--print("Setting Up Requester")
gofile("menu/requester_metalsetup.lua");

if getPlayerPills() >= 15 then
popMenuRequester(getString("deliver pills?"), getString("yep"), getString("no way"), "gofile(\"mission/complete_RCdeliverPills.lua\")", "deactivateMenu()");
--setPlayerSwag(getPlayerSwag() - 5);
else
popMenuInfo(getString("not enough pills"), getString("okay"), "deactivateMenu()");
end

activateMenu();